Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231465 - Evolution exchange-connector authentication causing network storm
Summary: Evolution exchange-connector authentication causing network storm
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: 6
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 15:45 UTC by Matt Fago
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-02 23:54:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 416105 None None None Never

Description Matt Fago 2007-03-08 15:45:43 UTC
I was trying to use Evolution-Exchange connector with our MS Exchange 2003
server. While everything seemed to work relatively well from my perspective (I'm
glad Evolution 2.10 has put a lot of effort into E-E), my sys admins informed me
that I can no longer use Evolution because it is causing a network storm.
Evidently Evolution is causing several packets per second to be sent to the
exchange back-end, filling up the server's logs and causing network issues.

I'd be happy to try to help troubleshoot this, as the IMAP interface to Exchange
 that I've been forced to use is virtually non-functional (sent mail and trash
not working, no calendar, etc).

I suppose I'd be satisfied to hear that this is fixed in Evolution 2.10 and will
be in FC7 -- I have yet to find the bug in Gnome Bugzilla, but will try again.

Comment 1 Matthew Barnes 2007-10-02 23:54:29 UTC
Moving this to the existing upstream bug.

http://bugzilla.gnome.org/show_bug.cgi?id=416105


Note You need to log in before you can comment on or make changes to this bug.